@CHARSET "UTF-8";

body{
	margin:0px;
	padding:0px;
	}
table.layout{
	width:1000px;
	border:0px solid slategray;
	background:#ffffff ;
	padding-right:0px;
	}	
table.spec{
	border:1px solid slategray;		
	}	
table.bcoral{
	border:3px solid #89f181;	
	}	
td  {
    font: 9pt Tahoma, Verdana;
    vertical-align: top;
	border:0px solid slategray  ;
	text-align:center;
	padding-right:2px;
	}
td.zagolovok{
	padding-right:0px;
	}
td.centermiddle  {
    font: 9pt Tahoma, Verdana;
    vertical-align: middle;
	border:0px solid slategray  ;
	text-align:center;
	}			
td.not2px  {
    font: 9pt Tahoma, Verdana;
    vertical-align: top;
	text-align:center;
	padding-right:0px;
	border-left:3px solid #89f181;	
	border-right:2px solid #89f181;		
	border-top:2px solid #89f181;		
	border-bottom:3px solid #89f181;			
	}	
td.opadiing  {
    vertical-align: top;
	border:0px solid slategray  ;
	text-align:left;
	padding-right:0px;
	}	
td.border  {
    font: 9pt Tahoma, Verdana;
    vertical-align: top;
	border:1px solid slategray  ;
	text-align:center;
	padding-right:0px;
	}
td.bordermiddle  {
    font: 9pt Tahoma, Verdana;
    vertical-align: middle;
	border:1px solid slategray  ;
	text-align:center;
	padding-right:0px;
	}	
td.bordermiddle_top {
    font: 9pt Tahoma, Verdana;
    vertical-align: top;
	border:1px solid slategray  ;
	text-align:center;
	padding-right:0px;
	}	
.bordermiddle  {
    font: 9pt Tahoma, Verdana;
    vertical-align: middle;
	border:1px solid slategray  ;
	text-align:center;
	padding-right:2px;
	}	
	
	
	
th.border{
	border:1px solid slategray  ;
      font: 9pt Tahoma, Verdana;	
	 font-weight: bold;
	}
.border{
	border:1px solid slategray  ;	
	}			
td.left  {
    font: 9pt Tahoma, Verdana;
    vertical-align: middle;
	border:1px solid slategray  ;
	text-align:left
	}	
td.left_top {
    font: 9pt Tahoma, Verdana;
    vertical-align: top;
	border:1px solid slategray  ;
	text-align:left
	}			
td.book {
     font:10pt Tahoma, Verdana;
	vertical-align: middle;
	border:1px solid #89f181  ;
	text-align:center;
	padding:3px;
         }		
a:link{color: black}
a:visited{color: black}
a:hover{color: #852424}
a.product{
	text-decoration:none;
	}
td.menu {
    font: 9pt Tahoma, Verdana;
    vertical-align: center;
	border:0px solid slategray  ;
	text-align:left;
	text-indent:1px;
	padding-right:5px;
	}	
.menu a{
	font: 11px Tahoma, Georgia, Verdana;  
	padding-top:5px;	
	padding-bottom:5px;	
	display: block;
	width: 100%;
	background: #ffffff;
	color: black;
	text-decoration: none;
	border-left:5px solid  #89f181;
	}
.menu a:hover{
	background: #89f181;
	color:white;
	text-decoration:underline ;
	border-left:5px solid #ffffff;	
	}
a.menunotclick{
	font: 11px Tahoma, Georgia, Verdana;  
	padding-top:5px;	
	padding-bottom:5px;	
	display: block;
	width: 100%;
	background:  #89f181;
	color: white;
	text-decoration: underline;
	border-left:5px solid #ffffff;
	}	
th.menu  {
    font: 9pt Tahoma, Verdana;
    vertical-align: middle;
	border:0px solid Crimson;
	text-align:center;
	padding-right:2px;
	background:#244a06;
	color:white;
	font-weight:bold;
	background-image:url("fon_menu.GIF"/*tpa=http://medcollege.vitebsk.by/fon_menu.GIF*/);
	}
td.menuhor {
    font: 9pt Tahoma, Verdana;
    color:white;
    vertical-align: middle;
	border:2px solid #89f181  ;
	text-align:center;
	text-indent:0px;
	padding-right:0px;	
	}	
.menuhor a{
	font: 11px Tahoma, Georgia, Verdana;  
	padding-top:5px;	
	padding-bottom:5px;	
	display: block;
	width: 100%;
	color: white;
	background: #89f181;
	text-decoration: none;
	}
.menuhor a:hover{
	background: #89f181;
	color: white;
	text-decoration:underline ;
	}	
.menuhor a:visited{
	background: #89f181;
	color: white;
	}		
.headline{
    font: 16pt Monotype Corsiva;
    font-weight: bold;
    vertical-align: top;
	border:0px solid slategray  ;
	text-align:center;
	text-decoration:underline ;
	color:#3b7a05;	
	}
.headlinespec{
    font: 12pt Monotype Corsiva;
    font-weight: bold;
    vertical-align: top;
	border:0px solid slategray  ;
	text-align:left;
	text-decoration:underline ;
	color:#3b7a05;	
	}		
.text{
	border-left:3px solid #89f181;	
	border-right:2px solid #89f181;		
	border-top:2px solid #89f181;		
	border-bottom:3px solid #89f181;			
	}	
.textnopadding{
	border-left:3px solid #89f181;	
	border-right:2px solid #89f181;		
	border-top:2px solid #89f181;		
	border-bottom:0px solid #89f181;			
	}		
.paragraph{
     font: 12pt Tahoma, Verdana;	
	 text-indent: 25px;
	 text-align: justify;
	}
.paragraph_no_indent{
     font: 12pt Tahoma, Verdana;	
	text-align: justify;
	}
.boldcenterparagraph{
     font: 15pt Tahoma, Verdana;	
	 text-align: center;
	 font-weight: bold;
	}	
.boldcenterparagraph9{
     font: 9pt Tahoma, Verdana;	
	 text-align: center;
	 font-weight: bold;
	}		
td.otstup{
    font: 9pt Tahoma, Verdana;
    vertical-align: top;
	border:1px solid slategray  ;
	text-align:left;	
	padding-right:20px;
	padding-left:20px;		
	}	
.leftspisok  {
    font: 9pt Tahoma, Verdana;
    vertical-align: middle;
	border:1px solid slategray  ;
	text-align:left;
	padding-right:10px;
	padding-left:10px;	
	}	
.leftnoborder  {
    font: 9pt Tahoma, Verdana;
    vertical-align: middle;
	border:0px solid slategray  ;
	text-align:left
	}
.leftnoborderleftpadding  {
    font: 9pt Tahoma, Verdana;
    vertical-align: middle;
	border:0px solid slategray  ;
	text-align:left;
	padding-left:10px;
	}	
.leftnoborderjustify  {
    font: 10pt Tahoma, Verdana;
    vertical-align: middle;
	border:0px solid slategray  ;
	text-align:justify
	}	
td.leftnoborder2 {
    font: 12pt Tahoma, Verdana;
    vertical-align: middle;
	padding-left: 2%;
	border:1px solid #89f181;
	text-align:left
    }	
hr{
	color:slategray;
	}	
.frame{
	
	border:1px solid black ;	
	text-align:center;
	}	
.rightssulka{
    font: 9pt Tahoma, Verdana;
    vertical-align: middle;
	text-align:right;
	}										
a:link.footer{color: slategray}
a:visited.footer{color: slategray}
a:hover.footer{color: #89f181}	
.kos{
	text-align:center;
	color:dimgray;
	}	
a:link.kos{color: dimgray}
a:visited.kos{color: dimgray}
a:hover.kos{color: #89f181}
a.kos{
	text-decoration:underline;
	}
.dogovor {
     background-image: url(fon_vertical.GIF);
     background-color: #ffffff;
     background-position: left top;
     background-repeat: repeat-x;
     width: 100%;
     padding-top:20px;
    }
.dogovor a{
	font: 14pt Tahoma, Georgia, Verdana;  
	
        width: 100%;
        background-repeat: repeat-x;
        padding: 10px;
        padding-bottom:5px;
        margin: 0;
	color: white;
	background: #89f181;
        text-decoration: none;
        vertical-align: middle;
	text-align:right;
	}
a:link.dogovor{color: #89f181; background: #ffffff;}
a:visited.dogovor{color: #89f181 ; background: #ffffff;}
a:hover.dogovor{color:#89f181 ; background:#ffffff}	
   .uline {
    border-bottom: 1px solid #000000;
    margin:0px;
    padding: 0px;
    }
    .paragraph1{
     font: 10pt Tahoma, Verdana;	
	 text-align: justify;
         padding-left: 2%;
         padding-right: 5%;
         padding-bottom: 0px;
	}
    .paragraph2{
     font: 10pt Tahoma, Verdana;	
	 text-align: justify;
         padding-left: 2%;
         padding-right: 5%;
         padding-bottom: 0px;
         text-indent: 25px;
	}
    .tuline {
         font: 8pt Tahoma, Verdana;	
	 text-align: center;
         vertical-align: top;
    } 
.tuline1 {
         font: 8pt Tahoma, Verdana;	
	 text-align: left;
         
    } 
.tuline2 {
         font: 8pt Tahoma, Verdana;	
	 text-align: right;
         
    } 
.A_q {
 font-size: 12px;
 text-align: justify;
}	

.zagolovokOPK{
    font: 14pt Times New Roman;
    font-weight: bold;
    vertical-align: top;
	border:0px solid slategray  ;
	text-align:center;

	color:#3b7a05;	
	}
.paragrap1{
     font: 13pt Times New Roman;	
	 text-indent: 25px;
	 text-align: justify;
	
	}	
	.paragrap2{
     font: 12pt Times New Roman;	
	 text-indent: 25px;
	 text-align: right;
	}	
	
		.paragrap3{

     font: 12pt Tahoma, Verdana;	
	 text-indent: 25px;
	 text-align: justify;

	}	
			.paragrap4{

     font: 11pt Tahoma, Verdana;	
	 text-indent: 25px;
	 text-align: center;

	}	
.td_fon{
    background-image: url(fon50_2.PNG)

}	
.news_line{
    font: 13pt Times New Roman;
    vertical-align: top;
	border:0px solid slategray  ;
	text-align:center;
	text-decoration:underline ;
	color:#3b7a05;	
	font-style: oblique;
	font-weight: bold;
	}
.menu_text{
    font: 11pt Times New Roman;
   margin:0;
   
	}
